Subject: Re: [PATCH slof] README: Update with patch submittion note

From: Nikunj A Dadhania <[email-masked]>
Date: Mon, 06 Jul 2015 13:59:36 +0530

Thomas Huth <[email-masked]> writes:

> On Mon, 6 Jul 2015 18:02:00 +1000
> Alexey Kardashevskiy <[email-masked]> wrote:
>
>> On 07/06/2015 05:22 PM, Thomas Huth wrote:
>> > On Mon,  6 Jul 2015 14:09:10 +1000
>> > Alexey Kardashevskiy <[email-masked]> wrote:
>> >
>> >> This adds a maillist and emails to be used when posting a patch for SLOF.
> ...
>> >> I was asked to describe somewhere how to post new patches so this is the first
>> >> attempt. Please fix my english and add/remove personal emails and any other
>> >> comments are also welcome. Thanks!
>> >
>> > I think you should add least add a sentence that the subject should
>> > contain "[SLOF PATCH...]", so that people on the list can see at a
>> > first glance that the patch is about SLOF.
>> 
>> Patches for SLOF should be made against https://github.com/aik/SLOF,
>> the master branch and posted to [email-masked].

[email-masked] ?

>
> Great, thanks for creating the list!
>
>> It is recommended cc: to [email-masked], [email-masked],
>> [email-masked].
>
> Since that list is likely low-traffic only, I think I will have a look
> at each mail I get on that list, so you can at least remove me from the
> CC: list here.

Ditto, no need to CC me as well.

Regards
Nikunj